{
    "dc_identifier": "nl.gm0356.2c.2016.5433760-1",
    "dc_title": "Commissie Ruimtelijke Ordening en Milieu 2016-06-22 - 1. Opening, vaststelling agenda en inventarisatie insprekers**",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwegein op 2016-06-22. Onderdeel: 1. Opening, vaststelling agenda en inventarisatie insprekers**.",
    "dc_source": "https://nieuwegein.bestuurlijkeinformatie.nl/Agenda/Index/a34d6291-ced8-43c0-af50-7e3895b87516",
    "dc_publisher": "gm0356",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2016-06-22",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Nieuwegein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwegein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0356.2c.2016.5433760-1",
    "dc_externalIdentifier": "5433763",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-22",
    "foi_meetingNumber": "5433760",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0356.2c.2016.5433760-1.doc.1",
            "dc_title": "Agenda commissie Financiele Stukken 22 juni 2016",
            "foi_fileName": "Agenda%20commissie%20Financiele%20Stukken%2022%20juni%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=223dbd02-3a55-49e1-9aec-4d616fca7704"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2016.5433760-1.doc.2",
            "dc_title": "2016-176 Br. presidium aan raad dd 26-04-16 inzake procedure raadcyclus financiele stukken juni 2016",
            "foi_fileName": "2016-176%20Br.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=c1ea55b4-6605-4cb2-bb15-74a3ac8f7abc"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2016.5433760-1.doc.3",
            "dc_title": "verslag commissie financiële stukken 22 juni 2016 agendapunt 1",
            "foi_fileName": "verslag%20commissie%20financi%C3%ABle%20stukken%2022%20juni%202016%20agendapunt%201.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=a4f7c044-bba0-43dd-997d-d0150b6cb844"
        }
    ]
}